/* Copyright (c) 1992 AT&T - All rights reserved. */
#include <u.h>
#include <libc.h>

/*
 * Extracted from sam's libframe/misc.c by Mark Wilkinson for 9libs.
 */

char *
strerror(int n)
{
	extern char *sys_errlist[];
	return sys_errlist[n];
}
